from django.urls import path
from orders.views.zudui import (
    ZuduiKaqiView,
    ZuduiGaiyaoqiuView,
    ZuduiGuantingView,
    ZuduiDatingView,
    ZuduiXiangqingView,
    ZuduiRuiduiView,
    ZuduiWodeView,
)

urlpatterns = [
    path('kaqi', ZuduiKaqiView.as_view()),
    path('gaiyaoqiu', ZuduiGaiyaoqiuView.as_view()),
    path('guanting', ZuduiGuantingView.as_view()),
    path('dating', ZuduiDatingView.as_view()),
    path('xiangqing', ZuduiXiangqingView.as_view()),
    path('ruidui', ZuduiRuiduiView.as_view()),
    path('wode', ZuduiWodeView.as_view()),
]
